<?xml version="1.0" encoding="UTF-8"?>
<AdobeConfig xmlns="http://www.adobe.com/alm/2005/AdobeConfig">
  <!--
        Adobe Software Application - Client License Setup File for Retail Products.

        IMPORTANT:  This file is included in the Adobe application distribution CD or 
                    downloadable image and will be installed on every user's machine.
                    This file must NOT be edited or removed in any way.
  -->
  <AdobeConfigVersion>2.5</AdobeConfigVersion>
  <!--
        xx Begin NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

        WARNING: Do NOT modify any of the content below this point. Modification of any of the values
        below this line will invalidate the digital signature preventing the application to obtain an
        electronic license successfully.
  -->
  <LicenseServers>
    <Server>
      <Description>Adobe License Server</Description>
      <ServerURL>https://activate.adobe.com/servlets/inet/alm_rclient</ServerURL>
      <Service>ALM</Service>
      <Signature>8E93915619AE58C55480F9ABCF831A2B98A270D07B6BBB824635012A1F7753694C831E1DE29AEE38F6CD0FA289700A693ACE95E3BAF7B0616B9B183A7D26E67D</Signature>
    </Server>
  </LicenseServers>
  <LicenseInfo>
    <LicenseServerHostingModel>AdobeHosted</LicenseServerHostingModel>
    <DistributionModel>Retail</DistributionModel>
    <Licensee>Individual</Licensee>
    <LicenseeID>Individual</LicenseeID>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>45</ProductIdentifier>
      <TrialASR>[encoded data, 6528 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 6652 characters]</ActivationGraceASR>
      <ActivationGrace>32767</ActivationGrace>
      <DenialGraceASR>[encoded data, 6596 characters]</DenialGraceASR>
      <DenialGrace>30</DenialGrace>
      <LicenseDataBlock>[encoded data, 6456 characters]</LicenseDataBlock>
      <EntitlementId>PhotoshopCS4GM-11.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <EntitlementData>
      <LicenseModel>PerSeat</LicenseModel>
      <ProductIdentifier>330</ProductIdentifier>
      <TrialASR>[encoded data, 7072 characters]</TrialASR>
      <TrialGrace>30</TrialGrace>
      <ActivationGraceASR>[encoded data, 7216 characters]</ActivationGraceASR>
      <ActivationGrace>32767</ActivationGrace>
      <DenialGraceASR>[encoded data, 7148 characters]</DenialGraceASR>
      <DenialGrace>30</DenialGrace>
      <LicenseDataBlock>[encoded data, 6992 characters]</LicenseDataBlock>
      <EntitlementId>PhotoshopCS4XSGM-11.0-ALL-PS-RET</EntitlementId>
    </EntitlementData>
    <Signature>77FCB274B7B56712B14BF781033C37C96131F32FE20B710CA56E4C0A6186249CC60E6871F15F62E5AAB7442DF36836ED8B12D3E713AF7AAB3F63FD9F72DC3F8E</Signature>
  </LicenseInfo>
  <!--
        End NON-Editable Section xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
  -->
</AdobeConfig>
